.landing-container {
    text-align: center;
    margin-top: 50px;
}

button {
    padding: 10px 20px;
    font-size: 16px;
    background-color: #3498db;
    color: #ffffff;
    border: none;
    cursor: pointer;
    border-radius: 5px;
}

button:hover {
    background-color: #2980b9;
}